[ubuntu/jaunty] ktimetrace 0.2.36-5ubuntu1 (Accepted)

Alessio Treglia quadrispro at ubuntu.com
Sun Feb 15 01:05:20 GMT 2009


ktimetrace (0.2.36-5ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #328534):
    - Build-Depends on libarts1-dev to fix FTBFS.

ktimetrace (0.2.36-5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages at qa.debian.org>.
  * Acknowledge NMUs.
  * Add Homepage.
  * Add watch file.
  * Make clean not ignore errors.
  * Add copyright holder and fix GPL license path in copyright.
  * Quote strings in menu file.
  * Copy in config.{guess,sub} on configure, remove them on clean.
    + Add autotools-dev build-depends.
  * Bump debhelper build-dep to >> 5.
    + Move DH_COMPAT to compat and set to 5.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.

Date: Sun, 15 Feb 2009 01:38:28 +0100
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
https://launchpad.net/ubuntu/jaunty/+source/ktimetrace/0.2.36-5ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Feb 2009 01:38:28 +0100
Source: ktimetrace
Binary: ktimetrace
Architecture: source
Version: 0.2.36-5ubuntu1
Distribution: jaunty
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Description: 
 ktimetrace - Graphical tool to measure and graph data
Launchpad-Bugs-Fixed: 328534
Changes: 
 ktimetrace (0.2.36-5ubuntu1) jaunty; urgency=low
 .
   * Merge from debian unstable (LP: #328534):
     - Build-Depends on libarts1-dev to fix FTBFS.
 .
 ktimetrace (0.2.36-5) unstable; urgency=low
 .
   * QA upload.
     + Set maintainer to Debian QA Group <packages at qa.debian.org>.
   * Acknowledge NMUs.
   * Add Homepage.
   * Add watch file.
   * Make clean not ignore errors.
   * Add copyright holder and fix GPL license path in copyright.
   * Quote strings in menu file.
   * Copy in config.{guess,sub} on configure, remove them on clean.
     + Add autotools-dev build-depends.
   * Bump debhelper build-dep to >> 5.
     + Move DH_COMPAT to compat and set to 5.
   * Bump Standards Version to 3.8.0.
     + Menu policy transition.
Checksums-Sha1: 
 d6cf12810f91764340e790ba004cdcbe5c9b19be 1220 ktimetrace_0.2.36-5ubuntu1.dsc
 3d09669d3a7e55786a8f4c04c1209bbe34d95cb8 52085 ktimetrace_0.2.36-5ubuntu1.diff.gz
Checksums-Sha256: 
 26ac609d726d48042c0d4c9d3a5bc2047f9f450a63129707aae968a968d2ac45 1220 ktimetrace_0.2.36-5ubuntu1.dsc
 484642c2fa1ba0ab49444d9e769968dda8a548b6e728100fdc8d8409e41f49a1 52085 ktimetrace_0.2.36-5ubuntu1.diff.gz
Files: 
 d73e223bdfaffd4c073139d1f7c3d30c 1220 kde extra ktimetrace_0.2.36-5ubuntu1.dsc
 bee52820dd74083fe729e570abf2b63a 52085 kde extra ktimetrace_0.2.36-5ubuntu1.diff.gz
Original-Maintainer: Debian QA Group <packages at qa.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmXaOgACgkQRdSMfNz8P9Cq8gCfXlIJgz7byYjxGSYb49JZeKCk
L2YAnjG1vc7h3+7yecGBgBeaTcKAVd2/
=WWMI
-----END PGP SIGNATURE-----


More information about the Jaunty-changes mailing list